Waiting for engine...
Skip to main content

DeployedApiAdvancedTracing

No description

type DeployedApiAdvancedTracing {
expiresAt: DateTime
captureHeaders: Boolean!
capturePolicyConfig: Boolean!
captureBody: Boolean!
}

Fields​

DeployedApiAdvancedTracing.expiresAt ● DateTime scalar platform {#expires-at}

The date and time at which the ADVANCED session expires and advanced span generation stops. Null means the session stops immediately.

DeployedApiAdvancedTracing.captureHeaders ● Boolean! non-null scalar miscellaneous {#capture-headers}

Whether inbound/outbound HTTP headers are captured on advanced spans.

DeployedApiAdvancedTracing.capturePolicyConfig ● Boolean! non-null scalar miscellaneous {#capture-policy-config}

Whether policy configuration (truncated) is captured on advanced spans.

DeployedApiAdvancedTracing.captureBody ● Boolean! non-null scalar miscellaneous {#capture-body}

Whether request/response body (truncated) are captured on advanced spans.

Member Of​

DeployedApiTracing object

On this Page